Package Details: albert-lite 0.16.1-2

Git Clone URL: https://aur.archlinux.org/albert-lite.git (read-only, click to copy)
Package Base: albert-lite
Description: A sophisticated standalone keyboard launcher. Without QML and VirtualBox dependencies
Upstream URL: https://github.com/albertlauncher
Licenses: GPL
Submitter: oliver.anhuth
Maintainer: alhirzel
Last Packager: alhirzel
Votes: 17
Popularity: 0.018354
First Submitted: 2017-10-09 07:58
Last Updated: 2019-12-01 03:23

Latest Comments

mqs commented on 2019-12-02 11:46

Thanks for taking it up! Could you also add albert to the conflicts array? That would make moving to the official package more seemless (eg no errors when installing it and suggesting to remove albert-lite)

alhirzel commented on 2019-12-01 03:24

Adopted, and added python to makedepends. Would it be appropriate to remove this from the AUR somehow since it has been superceded by the official package?

jam3s commented on 2019-06-11 16:48

Hi, please add python to make dependencies. It's needed to build the package. Thanks.

oliver.anhuth commented on 2019-04-30 06:26

Albert is now available from the official repository. Since that is a binary install it also does not require any large build dependencies (e.g. VirtualBox) and should be preferred.

roachsinai commented on 2018-09-23 10:13

Keep up please!

Anonymous comment on 2017-11-01 23:40

Hadn't seen this until now. I just wanted to say to keep up the good work. :)